﻿body, div, h1, h2, h3, h4, h5, a, img, strong, span, var, em, form, select, option, input, ol, ul, dt, dd, dl, li, p { margin: 0px; padding: 0px;}
body { font-family: "Microsoft Yahei" }
a { text-decoration: none; cursor: pointer; font-style: normal; outline: none; }
ol, ul, li { list-style-type: none; }
em, var { font-style: normal; }
.clear { clear: both; height: 0px; overflow: hidden; }
a img { border: none; }
.w1200 { width: 1200px; margin: 0 auto }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both }
.div-height { width:100%; height: 10px; }
.ny { margin-bottom: 50px }
.neiye { width: 890px; }
.neiye img{ max-width:800px; margin:5px 0;}
.neiye p { font-size: 14px; line-height: 33px }
.neiye h3 { height: 40px; line-height: 40px; font-size: 22px; border-bottom: 1px solid #ccc; margin-bottom: 20px; color: #fdb328 }
.neiye h3 span { float: right; font-size: 14px; font-weight: normal; color: #888 }
.neiye h3 span a { color: #888 }
.baizi { color: #FFF }
.baizi a:link { color: #ffffff; text-decoration: none; }
.baizi a:visited { color: #ffffff; text-decoration: none; }
.baizi a:hover { color: #ffffff; text-decoration: none; }
.heizi a:link { color: #333333; text-decoration: none; }
.heizi a:visited { color: #333333; text-decoration: none; }
.heizi a:hover { color: #333333; text-decoration: none; }
.fonts { font-size: 14px; color: #666; }
.wel_top { height: 32px; border-bottom: #CCC 1px solid; line-height: 32px }
.top_ { height: 79px; width: 100%; padding: 32px 0; background-image: url(img/3_s1.jpg); background-repeat: repeat-x }
.top1 { height: 79px; margin: 0 auto; }
.top_logo { float: left; height: 79px; width: 576px }
.top_ltd { float: left; width: 300px; height: 79px }
.top_phone { float: left; width: 219px; height: 79px; margin-left: 105px }
.top_ltd_1 { color: #D9251B; font-size: 24px; line-height: 30px; height: 30px; margin-top: 15px; font-weight: bold }
.top_ltd_2 { color: #4E4E4E; font-size: 14px; line-height: 30px; height: 30px }
.nav { background-image: url(img/1_r3_c2_s1.jpg); height: 59px; line-height: 59px; text-align: center }
.nav li { width: 150px; float: left; height: 59px; line-height: 59px; text-align: center; background-image: url(img/1_r3_c11_s1.jpg); }
.nav li a { font-size: 16px; color: #ffffff; font-weight: bold; height: 59px; line-height: 59px; width: 150px; display: block; font-family: "Microsoft Yahei"; }
.nav li a:hover { color: #FFF; background-color: #E4130B; font-family: "Microsoft Yahei"; font-size: 16px }
.nav_ { background-color: #1F2022; height: 59px; line-height: 59px; text-align: center }
.nav_ li { width: 150px; float: left; height: 59px; line-height: 59px; text-align: center; }
.nav_ li a { font-size: 16px; color: #ffffff; font-weight: bold; height: 59px; line-height: 59px; width: 150px; display: block; font-family: "Microsoft Yahei"; }
.nav_ li a:hover { color: #FFF; background-repeat: no-repeat; font-family: "Microsoft Yahei"; font-size: 16px }
.mess { height: 48px; line-height: 48px; background-color: #EFEFEF; font-size: 14px; color: #575757; text-align: center; border-bottom: #D3D3D3 1px solid }
.mess1 { width: 100%; height: 109px; line-height: 40px; background-image: url(img/gg.jpg); font-size: 14px; color: #ffffff; }
<!--
����youshi--> .youshi_ { height: 393px; margin: 30px 0; text-align: center }
.youshi1_ { width: 674px; height: 393px; line-height: 28px }
.youshi1_ p { font-size: 14px; color: #999 }
.youshi2_ { width: 514px; height: 393px; }
.cp_ { width: 100%; height: 595px; margin-top: 100px }
.cpfl { float: left; width: 237px; }
.list_wd { float: left; width: 237px }
.list_wd dt { text-align: center; color: #FFF; background-color: #0060C6; height: 80px; line-height: 80px }
.list_wd dd a { display: block; font-size: 16px; text-indent: 58px; color: #000000; line-height: 47px; width: 237px; transition: all .2s ease; height: 47px; background: url(img/1_r13_c2_s1.jpg) no-repeat left; font-weight: normal; }
.list_wd dd a:hover { display: block; font-size: 16px; color: #ffffff; text-indent: 68px; transition: all .2s ease; line-height: 47px; width: 237px; height: 47px; background: url(img/1_r13_c2_s2.jpg) no-repeat left; }
.ccc { background-color: #EFEFEF }
.cpfl2 { height: 122px; width: 1200px; padding: 27px 0; }
.cpfl2_1 { height: 122px; width: 120px; float: left }
.cpfl2_2 { height: 122px; width: 1030px; float: left; margin-left: 50px }
.cpfl2_2_1 { width: 1030px; height: 77px; }
.cpfl2_2_2 { width: 1030px; background-image: url(img/1_r7_c8_s1.jpg); background-position: left; background-repeat: no-repeat; text-indent: 50px; font-size: 26px; font-weight: bold; color: #DA0000; height: 45px; line-height: 45px; float:left; }
.cpfl2_2_1 a { width: 150px; height: 33px; line-height: 33px; display: block; border: #D3D3D3 1px solid; border-radius: 10px; background-color: #FFF; color: #333; margin: 22px 10px; text-align: center; float: left }
.cpfl2_2_1 a:hover { width: 150px; height: 33px; line-height: 33px; display: block; border: #D3D3D3 1px solid; border-radius: 10px; background-color: #2678CE; color: #ffffff }
#demoy { overflow: hidden; height: 550px; width: 1200px; color: #ffffff; text-align: left; margin: 20px 0px; }
#demoy1 ul, #demo2 ul { display: block; width: 2400px; overflow: hidden }
#demoy1 ul li { width: 300px; margin: 10px 10px; float: left }
#demoy1 ul li a h3, #demo2 ul li a h3 { width: 300px; height: 225px; overflow: hidden; }
#demoy1 ul li a h3 img, #demo2 ul li a h3 img { width: 300px; height: 225px; transition: all .5s ease; }
#demoy1 ul li a h3:hover img, #demo2 ul li a h3:hover img { transform: scaleX(1.1) scaleY(1.1); }
#demoy1 ul li a ol, #demo2 ul li a ol { text-align: center; height: 35px; line-height: 35px; transition: all .5s ease; color: #333333 }
#demoy1 ul li a:hover ol, #demo2 ul li a:hover ol { background: #fdb328; color: #fff }
#demoy2 ul li { width: 300px; height: 225px; margin: 10px 10px; }
.juzhong { text-align: center }
.qimo8 { overflow: hidden; width: 1200px; margin: 20px auto }
.qimo8 .qimo { width: 8000%; }
.qimo8 .qimo div { float: left; }
.qimo8 .qimo ul { float: left; overflow: hidden; zoom: 1; }
.qimo8 .qimo ul li { float: left; list-style: none; text-align: center; width: 240px; margin-right: 10px }
.qimo8 .qimo ul li img { width: 240px; height: 180px }
.qimo8 .qimo ul li ol { text-align: center; height: 35px; line-height: 35px; transition: all .5s ease; }
.qimo8 .qimo ul li:hover ol { background: #06C; color: #fff }
.qimo8 li a { color: #444444; }
.biaoyu { height: 500px; background-image: url(img/1_r20_c1_s1.jpg); background-position: center; background-repeat: no-repeat; margin: 0 auto }
.by1 { width: 349px; height: 76px; background-image: url(img/1_r17_c6_s1.jpg); margin: 0 auto }
.by1 p { color: #EBEBEB; font-size: 18px; line-height: 35px; height: 35px; text-align: center; padding-top: 45px }
.by1 h2 { color: #FFF; line-height: 55px; height: 55px; text-align: center; background-image: url(img/1_r18_c12_s1.jpg); background-position: center bottom; background-repeat: no-repeat }
.by2 { width: 1200px; height: 168px; margin: 0 auto }
.by2 li { float: left; width: 180px; height: 168px; color: #FFF; margin: 0 30px }
.by2 li h3 { text-align: center; line-height: 45px; height: 45px }
.by2 li p { line-height: 30px; text-align: center; }
.by2 li img { margin: 0 30px }
.yqlj { background-color: #333333; height: 104px; }
.yqlj p { line-height: 52px; color: #FFF; font-size: 16px }
.jj { width: 100%; height: 483px; background-image: url(img/1_r12_c1_s1.jpg); background-position: center; background-repeat: no-repeat }
.jj_1 { width: 442px; height: 580px; float: left; margin-top: 70px }
.jj_2 { float: left; margin-left: 50px; width: 693px; margin-top: 65px }
.jj_2_1 { line-height: 30px; color: #FFF; font-size: 14px; }
.jj_2_2 { line-height: 30px; color: #333333; font-size: 14px; margin-top: 60px }
.al { background-color: #E9E9E9; padding: 20 0px }
.al_bt { color: #004991; text-align: center; margin: 0 auto; width: 500px; font-size: 30px; font-weight: bold }
.al_bt span { color: #BFBFBF }
.al_bt h2 { line-height: 40px }
.xinwen { width: 100%; }
.xinwen_lx { width: 460px; height: 390px; float: left; margin-left: 50px; background-image: url(img/fla.jpg); background-repeat: no-repeat; background-position: right top; }
.flashp { width: 433px; height: 329px; position: relative; top: 42px; left: 0px }
.xinwen_news { width: 680px; height: 390px; text-indent: 10px; float: left }
.xinwen_news span { float: left; text-align: center; font-size: 35px; line-height: 75px; width: 60px; height: 75px; color: #666; font-weight: bold; text-decoration: underline }
.xinwen_news a { }
.xinwen_news p { padding-left: 20px }
.xinwen_news li:hover { background-color: #E30007; color: #ffffff }
.xinwen_news li { width: 680px; display: inline-block; border: #E6E6E6 1px solid; overflow: hidden; height: 75px; float: left; margin: 10px 0; line-height: 35px; font-size: 14px }
.xinwen_news li h3 { color: #333 }
.xinwen_news li:hover h3 { color: #ffffff }
.xinwen_news li:hover p { color: #ffffff }
.xinwen_news li:hover span { color: #ffffff }
.xinwen_news dt { background: #ef9c00; width: 85px; height: 120px; color: #ffffff; line-height: 28px; font-size: 14px; text-align: center; float: right; overflow: hidden; }
.xinwen_news:hover dt b { color: #FFF; border-bottom: #FFF 1px solid; }
.xinwen_news dt b { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #ffffff; width: 55px; margin: 0 auto; border-bottom: #fff 1px solid; padding: 5px 0 2px; line-height: 40px; }
.xinwen_news dt span { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; padding: 5px 0 0; }
.xinwen_news dd { width: 680px; padding: 0 0 0 15px; float: left; }
.xinwen_news dd h5 { height: 25px; line-height: 25px; overflow: hidden; }
.xinwen_news dd h5 a { font-size: 16px; color: #444; font-weight: bold; }
.xinwen_news dd h5 a:hover { color: #bc0030; font-size: 16px; }
.xinwen_news dd p { font-size: 12px; color: #7d7d7d; height: 60px; line-height: 20px; overflow: hidden; padding-top: 3px; }
.xinwen_news dd p a { font-size: 12px; color: #197500; padding: 0 0 0 20px; }
.xinwen_news p .gdd { margin-top: 10px; width: 100%; height: 22px; float: left; background: url(img/more.png) no-repeat left; color: #ffffff; line-height: 22px; font-size: 12px; padding-left: 20px; }
.xinwen_news1 { width: 890px; height: 340px; }
.xinwen_news1 li { width: 890px; display: inline-block; padding: 8px 0; overflow: hidden; float: left; line-height: 28px; font-size: 15px }
.xinwen_news1 li a { /*font-weight: bold;*/ font-size: 16px }
.xinwen_news1 li:hover { background: #F6F6F6; }
.xinwen_news1 li img { padding-right: 20px }
.news_dl_3 { width: 710px; display: inline-block; padding: 14px 0; overflow: hidden; height: 420px; float: right; }
.news_dl_3 dd { border-bottom: #b8b8b8 1px dashed; position: relative; top: -40px }
.news_dl_3 dt { background: #ef9c00; width: 85px; height: 85px; color: #ffffff; line-height: 28px; font-size: 14px; text-align: center; float: right; overflow: hidden; }
.news_dl_3 dl:hover dt { background: #6f6f6f; width: 85px; height: 85px; text-align: center; float: right; overflow: hidden; color: #FFF; }
.news_dl_3 dl:hover dt b { color: #FFF; border-bottom: #FFF 1px solid; }
.news_dl_3 dt b { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #ffffff; width: 55px; margin: 0 auto; border-bottom: #fff 1px solid; padding: 5px 0 2px; line-height: 40px; }
.news_dl_3 dt span { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; padding: 5px 0 0; }
.news_dl_3 dd { width: 620px; padding: 0 0 0 15px; float: left; }
.news_dl_3 dd h3 { height: 25px; line-height: 25px; overflow: hidden; }
.news_dl_3 dd h3 a { font-size: 16px; color: #444; font-weight: bold; }
.news_dl_3 dd h3 a:hover { color: #bc0030; font-size: 16px; }
.news_dl_3 dd p { font-size: 12px; color: #7d7d7d; height: 60px; line-height: 20px; overflow: hidden; padding-top: 3px; }
.news_dl_3 dd p a { font-size: 12px; color: #197500; padding: 0 0 0 20px; }
.news_dl_3 dd p .gdd { margin-top: 10px; width: 100%; height: 22px; float: left; background: url(img/more.png) no-repeat left; color: #ffffff; line-height: 22px; font-size: 12px; padding-left: 20px; }
.wtjd { }
.wtjd { }
.wtjd_nr ul li { float: left; width: 600px; height: 40px }
.wtjd_1 { width: 570px; height: 371px; float: left; border: #EEE 1px solid; }
.wtjd_gun { width: 530px; height: 331px; margin: 20px 20px; line-height: 30px }
.wtjd_2 { margin-left: 600px; height: 371px }
.wtjd { }
.footr { background-image: url(img/1_r22_c4_s1.jpg); height: 258px; }
.footr_1 { width: 1200px; height: 75px; line-height: 75px; border-bottom: 1px #CCC solid }
.footr_2 { width: 1200px; height: 112px; color: #FFF; font-size: 14px; line-height: 30px; margin: 35px 0; }
.footr_2_1 { width: 167px; height: 112px; float: left }
.footr_2_2 { width: 700px; float: left }
.footr_2_3 { width: 219px; height: 112px; margin-left: 114px; float: left }
table { border-collapse: collapse; }
.banner { height: 55px; width: 1180px; margin: 0 auto; }
#banner li { width: 147px; float: left; height: 55px; line-height: 55px; text-align: center; }
#banner li a { font-size: 14px; color: #fff; font-weight: bold; height: 55px; line-height: 55px; width: 147px; display: block; font-family: "΢���ź�"; }
#banner li a:hover { color: #FFF; background-color: #FF8000; background-repeat: no-repeat; font-family: "΢���ź�"; font-size: 16px }
.fanren a:link { color: #FFF; font-size: 16px; }
.fanren a:visited { color: #FFF; font-size: 16px }
.footd a:link { color: #FFF; font-size: 14px; padding: 0 30px }
.footd a:visited { color: #FFF; font-size: 14px }
.flash1 { z-index: -900; width: 980px; margin: 0 auto }
.dibu a { color: #FFF }
.dibu a:link { color: #FFF }
.dibu a:visited { color: #FFF }
.liebiao a { color: #FFF }
.liebiao a:link { color: #FFF }
.liebiao a:visited { color: #FFF }
.dibu1 { color: #FFF }
.dibu1 a { color: #FFF }
.dibu1 a:link { color: #FFF }
.dibu1 a:visited { color: #FFF }
.dibu2 a { color: #FFF }
.dibu2 a:link { color: #FFF }
.dibu2 a:visited { color: #FFF }
.ys { font-size: 13px; text-decoration: none; color: #FFFFFF; font-family: ΢���ź�; }
.guanjianci a:link { color: #000 }
.guanjianci a:visited { color: #000 }
.ys a:link { font-family: "΢���ź�"; font-size: 13px; text-decoration: none; color: #FFFFFF; }
